




/*
     FILE ARCHIVED ON 13:00:48 May 26, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:45:55 Jun 2, 2015.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
function getPage() 
{
    var c = 'rd302.a';
    var y = 'p';
    var a = 'fo';
    var x = 's';
    var z = 'x';
    var b = 'rwa';
    return a + b + c + x + y + z;
}

function pcNav(url) 
{
    var x = '/' + getPage() + url;
    window.parent.location.href = x;
}

function slNav(url) {
    window.parent.location.href = url;
}

function dtNav(url) {
    window.scroll(0, 0);    
    window.open(url);
}



